#au_kaltura_overlay_container { position: fixed; top: 86px; left: 50%; margin-left: -495px; z-index: 100; display: none; background-color: #fff; padding: 15px; }
.au_kaltura_overlay img.play { display: block; margin: 0 auto; width: 66px; height: 66px; }
.au_kaltura_overlay { cursor: pointer; margin-bottom: 1em; }